[Buildroot] [PATCH 2/6] lzma: Use BR2_INSTALL_LIBSTDCPP instead of BR2_GCC_CROSS_CXX like in other packages

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Tue Jan 12 23:27:21 UTC 2010


Signed-off-by: Thomas Petazzoni <thomas.petazzoni at free-electrons.com>
---
 package/lzma/Config.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/package/lzma/Config.in b/package/lzma/Config.in
index ab1ea59..11251d1 100644
--- a/package/lzma/Config.in
+++ b/package/lzma/Config.in
@@ -1,6 +1,6 @@
 config BR2_PACKAGE_LZMA
 	bool "lzma"
-	depends on BR2_GCC_CROSS_CXX
+	depends on BR2_INSTALL_LIBSTDCPP
 	help
 	  Lempel Ziv compression method (LZMA) is a compression
 	  algorithm with high compression ratio.
@@ -8,4 +8,4 @@ config BR2_PACKAGE_LZMA
 	  http://tukaani.org/lzma/
 
 comment "lzma requires a toolchain with C++ support"
-        depends on !BR2_GCC_CROSS_CXX
+        depends on !BR2_INSTALL_LIBSTDCPP
-- 
1.6.3.3



More information about the buildroot mailing list